Package org.eclipse.emf.cdo.common.revision

# Interface CDORevisionFactory

public interface CDORevisionFactory
Creates `revision` instances.

Since:
  2.0
Author:
  Eike Stepper

## Field Summary

Fields
Modifier and Type
Field
Description
`static final CDORevisionFactory`
`DEFAULT`

## Method Summary

Modifier and Type
Method
Description
`CDORevision`
`createRevision(EClass eClass)`

## Field Details

### DEFAULT

static final CDORevisionFactory DEFAULT

Since:
  3.0

## Method Details

### createRevision

CDORevision createRevision(EClass eClass)

Since:
  3.0